body {
	width: 974px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin: 18px auto;
	}
h1 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.65em;
	font-variant: small-caps;
	font-weight: 600;
	padding: 0 0 20px 0;
	margin: 0;
	}
h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.3em;
	font-variant: small-caps;
	font-weight: bold;
	padding-bottom: 7px;
	margin: 0;
	}
h2.small {
	font-size: 1.2em;
	}
h3 {
	font-size: 1.05em;
	padding-bottom: 5px;
	margin: 0;
	}
p {
	text-align:justify;
	line-height: 115%;
	margin: 0;
	padding: 7px 0;
	}
b, strong {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .90em;
	}
img {
	padding: 7px;
	}
.tcenter {
	text-align: center;
	}
.tindent {
	text-indent: 35px;
	}
.smalltindent {
	text-indent:15px;
	}
.tright {
	text-align: right;
	}
.italics {
	font-style:italic;
	}
.smallcaps {
	font-size: .85em;
	font-variant: small-caps;
	}
.llheight {
	line-height: 120%;
	}
.indent {
	margin-left:25px;
	}
.underline {
	text-decoration: underline;
	}
.red {
	color: #BA3330;
	}
.darkgray {
	color: #7f7f7f;
	}
.rightshortcut {
	font-size: .80em;
	float: right;
	margin-right: 10px;
	}
.fineprint {
	font-size: .75em;
	}
.fineprintright {
	font-size: .75em;
	float: right;
	}
.smaller {
	font-size:.8em;
	}
.small {
	font-size: .9em;
	}
.large {
	font-size: 1.1em;
	}
.nopadding {
	padding: 0;
	}
a, a:visited{ 
	color: #b93330;
	text-decoration: none; 
	}
a:hover {
	text-decoration: underline;
	}
a.onpage {
	color: black;
	}
a.onpage:hover {
	text-decoration: none;
	}
a img, a:visited img {
	border-style: none;
	}
ol {
	font-size: .9em;
	margin-bottom: 0;
	padding-bottom: 10px;
	}
table, tr, td {
	vertical-align: top;
	}
td {
	padding-left: 10px;
	}
td:first-child {
	padding-right: 10px;
	padding-left: 0;
	}
address {
	font-size: .9em;
	font-style: normal;
	margin-left: 45px;
	margin-bottom: 5px;
	}
ul {
	padding-left: 35px;
	margin: 5px 0;
	}
li {
	list-style-image:url("/img/arrow.png");
	}
ul li {
	padding: 1px 0;
	}
.fullwidth{
	width:100%;
}
.fullwidth td {
	padding: 0 0 0 10px;
	}
.fullwidth td:first-child {
	width:50%;
	padding-left: 0px;
	padding-right: 10px;
	}
.vertcenter td{
	vertical-align: middle;
	}
.left {
	float: left;
	}
.right {
	float: right;
	}
.center {
	margin: 0 auto;
	}
img.left {
	margin: 10px 15px;
	padding: 0;
	}
.clear { 
	clear: both;
	}
a span.hover {
	display:none;
	}
a:hover span.orig { 
	display: none;
	}
a:hover span.hover {
	display: inline;
	}
#wrap {
	width: 974px;
	margin: 5px 5px 40px 20px;
	}
#sitemap {
	color: #b93330;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	}
#sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0 0 15px 3px;
	}
#sitemap ul:first-child {
	margin-left:0;
	padding-left:0;
	}
#sitemap li {
	display: inline;
	padding: 0 3px;
	}
#sidenav {
	width:190px;
	font-size: .9em;
	float: left;
	}
#sidenav ul, #sidenav ul ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
#sidenav ul a{
	background-color: #ededed;
	color: #363636;
	text-decoration: none;
	display: block;
	padding: 7px 10px 7px 30px;
	}
#sidenav ul a:visited {
	color: #363636;
	}
#sidenav ul li, #sidenav ul ul li {
	list-style: none;
	padding: 0;
	margin-top: 2px;
	}
#sidenav ul li a:hover {
	background-color: #cfcfcf;
}
#sidenav ul ul { 
	margin:0;
	padding: 0;
	}
#sidenav ul ul li a{
	background-color: #f6f5f5;
	}
#sidenav ul ul li a:hover{
	background-color: #cfcfcf;
}
#sidenav ul ul a {
	padding-left: 40px;
}
#sidenav span#sec {
	background-color: #ba3330;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 7px 10px 7px 30px;
	}
	
/* sidenav for gala */

#sidenav2 {
	width:190px;
	font-size: .9em;
	float: left;
	}
#sidenav2 ul, #sidenav ul ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
#sidenav2 ul a{
	background-color: #ba3330;
	color: #363636;
	text-decoration: none;
	display: block;
	padding: 7px 10px 7px 30px;
	}
#sidenav2 ul a:visited {
	color: #363636;
	}
#sidenav2 ul li, #sidenav ul ul li {
	list-style: none;
	padding: 0;
	margin-top: 2px;
	}
#sidenav2 ul li a:hover {
	background-color: #cfcfcf;
}
#sidenav2 ul ul { 
	margin:0;
	padding: 0;
	}
#sidenav2 ul ul li a{
	background-color: #f6f5f5;
	}
#sidenav2 ul ul li a:hover{
	background-color: #cfcfcf;
}
#sidenav2 ul ul a {
	padding-left: 40px;
}
#sidenav2 span#sec {
	background-color: #ba3330;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 7px 10px 7px 30px;
	}
	
#sidenav_mock {
	width:190px;
	font-size: .9em;
	float: left;
	}
#sidenav_mock ul, #sidenav ul ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}
#sidenav_mock ul a{
	background-color: #ba3330;
	color: #363636;
	text-decoration: none;
	display: block;
	padding: 7px 10px 7px 30px;
	}
#sidenav_mock ul a:visited {
	color: #363636;
	}
#sidenav_mock ul li, #sidenav ul ul li {
	list-style: none;
	padding: 0;
	margin-top: 2px;
	}
#sidenav_mock ul li a:hover {
	background-color: #cfcfcf;
}
#sidenav_mock ul ul { 
	margin:0;
	padding: 0;
	}
#sidenav_mock ul ul li a{
	background-color: #f6f5f5;
	}
#sidenav_mock ul ul li a:hover{
	background-color: #cfcfcf;
}
#sidenav_mock ul ul a {
	padding-left: 40px;
}
#sidenav_mock span#sec {
	background-color: #ff3399;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 7px 10px 7px 30px;
	}

/* sidenav for gala */	


#content {
	width: 730px;
	margin-right: 20px;
	padding-bottom:20px;
	float:right;
	}
#fullpage #content {
	width: 950px;
	}
#impactpage #content {
	font-size: .9em;
	}
#impactpage #content h2 {
	padding: 0;
	}
#footer {
	width: 974px;
	height: 50px;
	font-family: Arial, Helvetica,sans-serif;
	font-size: .85em;
	text-align: center;
	margin: 15px 0;
	display: block;
	}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#footer li {
	padding-left: 18px;
	display: inline;
	}
	
	/*CSS Button code */
	
	.button {
   border-top: 1px solid #96d1f8;
   background: #86939c;
   background: -webkit-gradient(linear, left top, left bottom, from(#b5bfc4), to(#86939c));
   background: -webkit-linear-gradient(top, #b5bfc4, #86939c);
   background: -moz-linear-gradient(top, #b5bfc4, #86939c);
   background: -ms-linear-gradient(top, #b5bfc4, #86939c);
   background: -o-linear-gradient(top, #b5bfc4, #86939c);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #e0e0e0;
   background: #e0e0e0;
   color: #ccc;
   }
.button:active {
   border-top-color: #bdbebf;
   background: #bdbebf;
   }